<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
	
	$idUsuario = $_POST['idUsuario'];
    $senha = $_POST['senha'];
        
	$modelo = new UsuarioModel();
	$rows = $modelo->queryUser($idUsuario, $senha);

	echo json_encode($rows);